html {
    -ms-touch-action: none
}

body,
canvas,
div {
    display: block;
    outline: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: #135e9b
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    margin: 0;
    cursor: default;
    color: #135e9b;
    background-color: #135e9b;
    text-align: center;
    font-family: Helvetica, Verdana, Arial, sans-serif;
    display: flex;
    flex-direction: column;
    overflow: hidden
}

#Cocos2dGameContainer {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-align: center;
    -webkit-box-pack: center
}

canvas {
    background-color: #135e9b
}

a:link,
a:visited {
    color: #135e9b
}

a:active,
a:hover {
    color: #135e9b
}

p.header {
    font-size: small
}

p.footer {
    font-size: x-small
}